## ruby-typed-array 0.1.2

=== debian/changelog ===
ruby-typed-array (0.1.2-7) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Drop compat file, rely on debhelper-compat.
  * Update Standards-Version to 4.5.0
  * d/control: set Rules-Requires-Root: as no.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * d/control: drop myself and set Youhei SASAKI as Uploaders with his
    permission.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 31 Mar 2020 13:51:38 +0900

ruby-typed-array (0.1.2-6) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * support autopkgtest
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 13:22:18 +0900

ruby-typed-array (0.1.2-5) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/compat: Bump debhelper compatibility level to 9
  * debian/control
    - Remove version in the gem2deb build-dependency
    - Use https:// in Vcs-* fields
    - Run wrap-and-sort on packaging files
  * Bump Standards-Version to 3.9.7 (no changes needed)
  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2016 19:51:23 +0900

ruby-typed-array (0.1.2-4) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 3.9.6 (no changes needed)
    - update Vcs-Browser: using cgit.
  * debian/control: update Homepage: using https instead of http.
  * debian/copyright: ditto.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 04 Jan 2016 21:19:48 +0900

ruby-typed-array (0.1.2-3) unstable; urgency=medium

  * rebuild to update Ruby-Version for jessie.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 May 2014 17:05:58 +0900

ruby-typed-array (0.1.2-2) unstable; urgency=medium

  * debian/ruby-tests.rb: fix FTBFS (Closes: #735869)
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 18 Jan 2014 17:38:10 +0900

ruby-typed-array (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #696911)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 05 Aug 2013 22:41:18 +0900
