=== debian/watch ===
version=4
https://gemwatch.debian.net/typed-array .*/typed-array-(.*).tar.gz
